



if test $# -ne 2
	then
	echo forma de utilizacion:$0 -modificador fichero
	echo modificadores -p:pagina, -V:visualiza,-i imprime
	exit 1
fi

case $1 in

-p|-P)	cat $2|less;;

-v|-V) cat $2 ;;

-i|-I) lp $2 ;;

*) echo modificador no valido ;;
esac
